From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 August 2009<P>

Just found this on a xanga page....check it out and call your lawyers haaa<BR>
<BR>
<a href="http://www.youtube.com/watch?v=5B5NMN7GBA4">http://www.youtube.com/watch?v=5B5NMN7GBA4</a><BR>

<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 2 August 2009<P>

hmm... <BR>
this was the first bit i saw from this guy and it seems he likes my work enough to refer me to possibly create book and magazine covers lol hey worth a shot and wont cost me a dime to try so..<BR>
he's a member at xanga as well and thats where he saw my stuff so...<BR>
<BR>
<BR>
First of all, this isn't SPAM.<BR>
<BR>
Secondly, I have a private web office at Francis Ford Coppola's "American Zoetrope." It's called "Liquid Imagination." Has 300+ members who are writers, editors, poets, script writers and a few artists. From the office came our online publication called Liquid Imagination at www.Liquid-Imagination.com/ and it receives hundres of hits per day. We combine fantasy/horror art with fantasy/horror stories. We interview award-winning recipients like Joe Lansdale, Gary Braunbeck, etc. In fact, 7-time Bram Stoker recipient Joe Lansdale stopped by my private web office 3-4 weeks ago.<BR>
<BR>
I would like to invite you into my office. You see, combining quality art with fiction/prose is what Liquid Imagination is all about. <BR>
<BR>
<BR>
lol and we have talked it out since so..if i do get any work published by them even in a book cover form  ..will let ya all know to be on look out fer it..
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 August 2009<P>

Wow, Jack that sounds awesome...Congratulations...the art you have been putting together with your poems is really good I hope this works into something artistic and great for you.<BR>
<BR>
bk
<HR>